@keyframes rwdcur130951 {
0%,49.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAp0lEQVRYhe3PsQ3CMBCF4b9gAsRIiKlomIC12CBKk0UIOhoaK8RxLva9xk9yFen+L4ANYHd0M/u9hxqgQiQABWIBiEb8BUQiVgFRiCwgArEJaI0oArREFANaIXYBWiB2A2ojXICaCDegFuIQoAYie/xdiLh566fMtxmYgOfGjRl4eQFk/nwEuxw47AZExheA6HgCUMQTgCIOYB9hHMCuYGdRvK+vT78vG2OLva94m8UAAAAASUVORK5CYII=) 0 0, auto;}
50%,99.9% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAq0lEQVRYhe3QsQ2DMBBG4VcwQZSRUKZKkwmyVjaIaFgE0KVxZQE2Z/suhX/JFdK9TyDwFXjiNQEJ7+UN8EFEAHvEDsAWcQCwQ5wAbBAJQHtEBqAtIhPQDnEB0AZxEVAfoQDURSgB9RAFgDqIQkA5InF8yUQ8tP3h5NsKzMA7cWMFPlrA0R9YBCaBu/pwAcAuvgOwjUcA+3gEsI8HwOYWD4BR4OYS7+vr+4f9ALPYi73Tj9YFAAAAAElFTkSuQmCC) 0 0, auto;}
}
div.testarea{
animation:rwdcur130951 0.33333333333333s linear infinite forwards;
}
